﻿.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}
#best-selling-products .carousel-caption{bottom:85px}
#slider .carousel-caption.ccadjust{bottom:80px}
p.font01{color:#fff;font-size:1.2em;line-height:1.2em}

	#navigation .navtop .nav-socials {
		float:right;
		padding:8px 0px;
	}

	#navigation .navtop .nav-socials.nav-socials-left { float:left; }

		#navigation .navtop .nav-socials a {
			float:left;
			font-size:18px;
			line-height:24px;
			margin-left:15px;
		}

		#navigation .navtop .nav-socials.nav-socials-left a { margin:0px 15px 0px 0px; }


section.file-manager .img-file{
	position: absolute;
    border-radius: 6px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.4);
}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.podcast-player{float:left;width:60%}
.single-post-content .podcast-player{background:#000;color:#fff;padding:17px 95px 23px 25px;position:relative;min-height:95px;margin-bottom:4.125em}
.single-post-content .podcast-player h6{color:gray;letter-spacing:.02em;margin-bottom:11px}
.single-post-content .podcast-player p{font-size:1.375em;line-height:1.09090909;letter-spacing:.02em;margin:0}
.single-post-content .podcast-player a{position:absolute;top:19px;right:24px}
.single-post-content .podcast-player a img{max-width:56px}


.image_set {
	position: absolute;
	top: 0px; 
	left: 0px;
	float:left;
}


.image_set img {
	float: left;
	height:249px;	
	width: 763px;
}
.currentarticlearrow{width:16px!important;height:32px!important;position:absolute;z-index:50;left:-16px;top:118px}

.rw-nav .menu .sub-menu li a {
  border-radius: 0;
  width: 200px;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.site-header-nav .close-panel,
.site-header-nav .close-subpanel {
  font-size: 16px;
  font-size: 1rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin: 0;
  padding: 0 20px 10px 20px;
  cursor: pointer;
}


.site-header-nav .close-panel .icon-caret-left,
.site-header-nav .close-subpanel .icon-caret-left {
  font-size: 10px;
  margin-right: 10px;
}





.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	display: table;
	content: "";
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}


.site-content {
	padding-top: 2.5rem;
}
header .block-locale{float:right;margin-top:12px}
.row{margin-right:-15px;margin-left:-15px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


div.art-center-wrapper
{
  position: relative;
  float: right;
  right: 50%;

}

.brands-logo-single {
    margin: 15px 20px;
    max-width: 110px;
    max-height: 70px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}

.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}

.blog-post .media-body .lead {
  margin: 1em 0;
  padding: 1em 0.5em;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  background: #f0f0f0;
}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.page__title{margin-right:10px;display:inline}
.page__title::after{color:#e0e0e0;content:'.'}
.page__title--home span{color:#e0e0e0}
.night-mode .page__title--home span{color:dimgrey}
.night-mode .page__title--home::after{color:dimgrey}

		
		.su-note img, .su-service-title img, .su-column img {
			width: auto;
			display: inline;
		}

		
		h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #primary .xoxo li .widget-title, .recent_post-title a, .su-service-title, .lb_heading, .su-heading-shell, .su_au_name {color:#050578;}


.container-fluid::after,.container::after,.row::after,.testimonials__inner::after {
    content: "";
    display: table;
    clear: both
}


.container,.container-fluid,.testimonials__inner {
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px
}


.header-transparent .container--main-header {
    border-bottom: 1px solid rgba(255,255,255,.28)
}


.section--testimonial .container,.section--testimonial .testimonials__inner {
    padding: 0
}


.section--content .container,.section--content .testimonials__inner {
    max-width: 890px
}


.section--content--front .container,.section--content--front .testimonials__inner {
    max-width: 1080px
}
.row{margin-right:-15px;margin-left:-15px}

#advcalc #result-wrap .row .inner{padding:1rem 1.5rem;}
.view-infographic-views .field-content img{width:100%;height:auto;}


#content-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#content-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#content-top div div {
	padding: 0;
	background-repeat: repeat-x;
}
.modal-body{position:relative;padding:15px}
.map .modal-map .modal-body{padding:30px}
#modalOurPeople .modal-dialog .modal-body{padding:30px}
.modal-subsidiaries .modal-dialog .modal-body{min-height:200px;padding:30px}


.mnmd-offcanvas__section {
  padding: 20px;
}


.mnmd-offcanvas__section:not(:first-child) {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}


.mnmd-offcanvas__section-search+.mnmd-offcanvas__section-navigation {
  padding-top: 0;
  border-top: none;
}


.mnmd-offcanvas__section .lwa-avatar .bk-canvas-logout {
  border-left: 1px solid rgba(0, 0, 0, 0.15);
  display: inline-block !important;
  margin-left: 10px;
  padding-left: 10px;
}


.mnmd-offcanvas__section .bk-canvas-logout a {
  text-decoration: none !important;
  color: #444;
  font-weight: bold;
  outline: 0 !important;
}


.mnmd-offcanvas__section .bk-lwa.navigation-bar-btn .avatar,
.mnmd-offcanvas__section .navigation-bar-btn span,
.mnmd-offcanvas__section .navigation-bar-btn i {
  line-height: 1;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


.ecs__list--dropdown {
  
  border-top: none;
  background: transparent;
  top: 39px;
  left: 17px;
  width: 100%;
  
  overflow-x: hidden;
  max-height: 180px;
  overflow-y: auto;
  
  -moz-appearance: none;
  -webkit-appearance: none; }











.ecs__list--dropdown::-webkit-scrollbar {
  width: 10px; }


.ecs__list--dropdown::-webkit-scrollbar-track {
  background-color: #00c8fe;
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.46);
  border-radius: 100px; }


.ecs__list--dropdown::-webkit-scrollbar-thumb {
  width: 8px;
  border-radius: 100px;
  background-color: #fff;
  border: solid 2px #00c8fe; }
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}


#ul_global02 #btn02 {
    margin:0 10px; 
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

    footer .container { padding: 0 2% }





.home-bottom,
.home-middle,
.home-top {
	clear: both;
	font-size: 13px;
	line-height: 20px;
	margin: 0 0 20px;
	overflow: hidden;
	width: 610px;
}


	.archive-page,
	.content-sidebar #content,
	.content-sidebar #content-sidebar-wrap,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content.magazine-landing #content,
	.full-width-content #content,
	.full-width-content #content-sidebar-wrap,
	.home-bottom,
	.home-left,
	.home-middle,
	.home-right,
	.home-top,
	.magazine-landing .wrap,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content #content-sidebar-wrap,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .wrap,
	#header,
	#sidebar-alt {
		box-sizing: border-box;
		width: 100%;
	}


.cont-video {
	width:251px;
	float:left;
	margin-left:10px;
}
.inline-list{margin-left:0}
.inline-list li{display:inline-block;margin-bottom:0}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
#site-navigation ul li.menu-item-has-children a,#site-navigation ul li.page_item_has_children a{margin-right:15px}





.site {
    min-height: 100%;
    min-width: 320px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #435a65;
}

	
	.footer-sidebar-row .sidebar {
	  margin-bottom: 0;
	}

  .footer-sidebar-row .sidebar h3 {
    margin-bottom: 10px;
  }
.node-atrakcje-teaser .simple-field,.view-id-o_augustowie .node-teaser .simple-field{text-align:center}
.node-atrakcje-teaser .simple-field img,.view-id-o_augustowie .node-teaser .simple-field img{margin:0 auto}
.page-node .simple-field-label{font-weight:bold}

	#top .avia_hidden_link_text{display: none;}

#imgtop_title {width:894px;height:36px;border:none;}


.slide-content {
  width: 100%;
  text-align: center;
  color: #FFF;
  position: absolute;
  top: 35%;
}
.tve_lp_biz-homes h1 .bold_text{font-weight:400}
.tve_lp_biz-homes p .bold_text{font-weight:600}
.tve_lp_biz-homes ul.thrv_wrapper li.bold_text,.tve_lp_biz-homes ol.thrv_wrapper li.bold_text{font-weight:700}

.fcat a {font-style:italic;font-size:1em;color:#222;text-decoration:none;font-size:0.9em;line-height:1.2em;}

.fcat a:hover {text-decoration:underline;}

.fcat {display:none;}

#footer #credit p{float:right;}

#product-specifications .col-right{width:40%;}

.col-right{float:right;}

#main #connect .col-left,
#main #connect .col-right{width:48%;}

#footer .col-right{float:right;}
.general-legend .legend-item .legend-label{float:left;font-size:15px;padding-top:4px;max-width:100px;text-align:left}
